[General]
DamageSettings=DamageSettings.ini
EngineSettings=Engine USASportscar-1.ini
ParticlesSettings=ParticlesSettings.ini
SkidSettings=SkidSettings.ini
HornSettings=HornRacer05.ini
MessedUpSettings=MessedUpSettings.ini
EngineOnFireSettings=EngineOnFireSettings.ini
TurboSettings=TurboSettings.ini

